	
"Buttons" = "ボタン";
"1.0" = "1.0";
"version" = "バージョン";
"image" = "イメージ";
"kind" = "種類";
"Style" = "スタイル";
"Glass" = "グラス";
"Round Rect" = "角丸長方形";
"Color" = "カラー";
"Radius" = "半径";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "ベベル";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "ハイライト";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "シャドウ";
"Color" = "カラー";
"Opacity" = "不透明度";
"50%" = "50%";
"%" = "%";
"Left" = "左";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "上";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "右";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "下";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "様々なスタイルのボタンを生成する\nボタン FAST パックのコンポーネントです。\n\nCopyright (C) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";